a {
	text-decoration: underline;
	color:#13825f;
	outline: none;
}
.clear, .clearfix { clear: both }

body {
	position: relative;
	background: #eee;
	font-family: "HelveticaNeue", Tahoma, sans-serif;
	font-size: 15px;
	margin: 0;
}
#page {
	max-width: 620px;
	margin: auto;
	position: relative;
}
#greenpanel {
	background: #13825f;
	color: white;
	height: 46px;
	position: fixed;
	z-index: 9999;
	width: 100%;
	max-width: 620px;
}
#greenpanel > ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
}
#greenpanel > ul > li {
	display: block;
	float: left;
}
#greenpanel > ul > li.r {
	float: right;
}
#greenpanel > ul > li a.menu {
	text-indent: -9999px;
	background: #107154 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3ODRCMjM1RjIwNjcxMUU3QTNDMDhGMEFGMkFFNjczRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3ODRCMjM2MDIwNjcxMUU3QTNDMDhGMEFGMkFFNjczRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjc4NEIyMzVEMjA2NzExRTdBM0MwOEYwQUYyQUU2NzNFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjc4NEIyMzVFMjA2NzExRTdBM0MwOEYwQUYyQUU2NzNFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+l+ww9QAAAORJREFUeNpi+P//PzMQtwHxm//UA2+BuB+I2RiBRBMDA0MtEK8G4nsM1AGyQBwJxBMZgBa8AOK1QMxAZbwE5BMmoC3iQHyGgfrgMRALMUE5/xloBJgYaAxwWTAH6itS8BxsBrHgsGApEL8h0bE7SbFgPxQP/jjA5QMHIDYn0azjQHyIWAtigDiZRAvmYrOAAVp2VNAgJ7eDDB6wfDD0M9oSIL5NRioi2oIDUDx042BoWfABiDVpYLYKEL8FVfoTgIwcaBF9jUqONgXiQCBuB2VpNiCeBMTPqNhseQ7E9aAmEUCAAQBeFYcTM5XrDQAAAABJRU5ErkJggg==') no-repeat center center;
	width: 24px;
	height: 24px;
	display: block;
	padding: 11px 10px;
}
#greenpanel > ul > li a.district {
	text-indent: -9999px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAYCAYAAADzoH0MAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0QTA0OUEwNDIwQjQxMUU3QTNDMDhGMEFGMkFFNjczRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0QTA0OUEwNTIwQjQxMUU3QTNDMDhGMEFGMkFFNjczRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjc4NEIyMzYxMjA2NzExRTdBM0MwOEYwQUYyQUU2NzNFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjc4NEIyMzYyMjA2NzExRTdBM0MwOEYwQUYyQUU2NzNFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+wSugPAAAAUdJREFUeNqUkzFvwjAQhU3EUAmpZeuQhYmBkQWJiZ/Bz6g68SsydKsqVtYKFEY2OrLCQCuQUMdKXViyuM/ts3q5OIE86ZOSu3eX+GxH1lqjGIAXcAAZOTA20H75cgtm9rJm9OYa3IGNvV4b1pjI/OkZ9E1RH0Srz5rfPxgGvvAKOmJ5Hca0hi45VcEUNALDbTAnNXWJowr2AsWenvIe3QxisbYvsDXl2tLjFbsGmQjcgKiiQUSPV+YCOxFogVFFgxE9XjvXYK5MT6AdKG4zJzV3g+kGtucdjME9GTOm1fXTXdr6WsqTmJj6SoyY+AqsaxSvWZPbskmNBhO5r15vIL2iOKW30MDpUR0srYweU9Zgf2GgCT3/ClyYFjgFtu3EXM4fOvdn/ZtieedCtOLqLsTXF2W+qgYx+CZxma9ZMbBP8CCeg/oRYAC6Pod/UJmsNgAAAABJRU5ErkJggg==') no-repeat 12px center;
	width: 16px;
	height: 24px;
	display: block;
	padding: 11px 12px 11px 10px;
}
#greenpanel > ul > li a.district.act {
	background-color: #3cae7b;
}
#greenpanel > ul > li a.search {
	text-indent: -9999px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0QTA0OUEwODIwQjQxMUU3QTNDMDhGMEFGMkFFNjczRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0QTA0OUEwOTIwQjQxMUU3QTNDMDhGMEFGMkFFNjczRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRBMDQ5QTA2MjBCNDExRTdBM0MwOEYwQUYyQUU2NzNFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRBMDQ5QTA3MjBCNDExRTdBM0MwOEYwQUYyQUU2NzNFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+5JqL4wAAAWVJREFUeNqk1D9Lw0AcxvGzBgfFv9ClIIiCUmztpIKzS7f2DTipi++i0M2+AQcnfQ8tOIir4GAFFRSqokMdBHUwoo3fwCOeaf5IPfgQcvfLk9zlEuN5nrGkUUUTLj5wgx3kArVd7JMynr2f1sIl3nX+iQr6ksLK1gU1ZOAghWFs4Uk1tbiwtJ7IDyppOg2dT1nFs2grcDUqrGrdMafgOooYCFxQUu1RVFhTBRk9UT1uXXCFDibCwlwttqOpFRPe2p5uvhwcc4wx/XDRwQweTHx709EJDvgd95jGEFomuS3oeBscSKGh0LU/BBWwiAvcdY0y13mtlb+P5mLWahAnWq+NuE1bUVFbrz9YWLCCDjCKbFSYvxW2rU/pGvvYxbHV7weNaewR+ahv02hnH2radjvHOkYU9N1+BUatzziWsIJJqz+rAC8s0CT9VkLkowJ7CYsKPOs1LCzw9T9hRn+ZU7xg80uAAQCtB/Xl6hsl6QAAAABJRU5ErkJggg==') no-repeat center 13px;
	width: 19px;
	height: 19px;
	display: inline-block;
	padding: 11px 10px 16px 10px;
}
#greenpanel > ul > li a.search.act {
	background-color: #ddd;
}
#greenpanel > ul > li .social {
	display: inline-block;
	margin-right: 10px;
	margin-top: 13px;
	overflow: hidden;
}
#greenpanel > ul > li .social a {
	display: inline-block;
	text-indent: -9999px;
	width: 19px;
	height: 19px;
 }
#greenpanel > ul > li .social a.vk {
 	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCODYzMkY5NEUwMkQxMUU2QkUwMkM0RDExNjQ2NjAyMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCODYzMkY5NUUwMkQxMUU2QkUwMkM0RDExNjQ2NjAyMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI4NjMyRjkyRTAyRDExRTZCRTAyQzREMTE2NDY2MDIzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkI4NjMyRjkzRTAyRDExRTZCRTAyQzREMTE2NDY2MDIzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+SxeLVAAAATxJREFUeNq0lLFKA0EQhicGjGBxwhESxBR2hvgINpK8RCrBShBEtEmVF7h3yItonT6IqFcGQpo0CYhck80/+h9MNneK5vzhg53/duaW3dkV55xk0AQRGIHEfSlhHPH7Rp5vBGAAlu57LTkvyCt2BGL3O8XMWysW/KGQLRjYYgO3nTRfSrqZIvIMSrKpKYg5PgWhZAvLkpbwdFQLsMeVXtAbgjK9e3ozcEBP58/pR8LjTnXFSTvghd4hvVvGfXNo1yZ3JKaPVGNQ4cQOvTrjG/AG9hm3wLvJTSRjM3vmz20zboBjjnWvn/xEf2WqD3CSczPEFHvw8hJ/z1K9gtArUAVdE++CR3/Popze0YLnJvmS/p3xQnbB52n+1Gdpr01AA9To6fwZKIMz22eF3YB/uZuFvhqFv2dbv7QrAQYAEw2U0HwIA10AAAAASUVORK5CYII=') no-repeat left top;
}
#greenpanel > ul > li .social a.fb {
	width: 20px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAATCAYAAACQjC21AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCODYzMkY5MEUwMkQxMUU2QkUwMkM0RDExNjQ2NjAyMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCODYzMkY5MUUwMkQxMUU2QkUwMkM0RDExNjQ2NjAyMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI4NjMyRjhFRTAyRDExRTZCRTAyQzREMTE2NDY2MDIzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkI4NjMyRjhGRTAyRDExRTZCRTAyQzREMTE2NDY2MDIzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7o9OoQAAAQVJREFUeNq0lLsKwjAUhuMdJymCiENB8AH6HJ18BBeLi7Orq5O7+BDiICh4WfoKxdnV0SJFh/ifEq80SZX4wwehPflyIQnjnLMELNAHK3Dkz1B7Kf5ZSX0/P+TAAIRcn1DU5mTCCtjw77MWfd+EReDz3+MLx0M40nSgfeuCDphKakZ3oQ0umtEzL1vTkdSRw84zxjxQYPLsAIZmDTAHNUkdOTwSugrZGZxEuwpaoKiod2kJkWK57YSz1lPUR1lYS4oRm6Au2mXgCGQp6WZIGYqZOSmOTzzDgJlLQMKFQeGChBNwNSAjx4SEBzA2IBzHrhR3eQ9mYPvNXTb+2vzlPTTyYt8EGACSi3avvQmeIAAAAABJRU5ErkJggg==') no-repeat left top;
}
#greenpanel > ul > li .social a.tw {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1QzMzQTE0N0UwMkUxMUU2QkUwMkM0RDExNjQ2NjAyMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1QzMzQTE0OEUwMkUxMUU2QkUwMkM0RDExNjQ2NjAyMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI4NjMyRjk2RTAyRDExRTZCRTAyQzREMTE2NDY2MDIzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVDMzNBMTQ2RTAyRTExRTZCRTAyQzREMTE2NDY2MDIzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+i7n0SAAAATBJREFUeNqslLFKA0EQhkfxuuA2FkEkFtqspU3eIU1eIYW+go2PEMEnuHsDu1RBECwsBEPS5dIlhSA+gHpI1v90hMk4t+LFH75iZ2d/7mZ3hkIIZOBBH0xAEb70xus+7/84pwMOZGAZ4lpynqsy2wN5+JtmfG7FzNUwkoZOmmVhPWXfZl7V6FEUXSrl3Da4YmQNPfHtSJXrDngWsQewoS7rFLyKnAvi65YacPIOOAf34NJ4Cjfq3ISMX7oDhxXvTzJX54pNIkpoVQ4sKK5d0FKxpDQrVPAIZGA7YtYzYp9fNjU2PNiqMNoHZ0Z8WpoNjY1jcAsOVLwJBlwKraH1zkagCxJR7AY4AU+RXvVVHfAOxuCazV9+6YD0v3oz171Zd2rk1tSoM8/S2Dxbe9J+CDAAwyAQk2bmU2oAAAAASUVORK5CYII=') no-repeat left top;
}

#greenpanel div.menu {
	display: none;
	z-index: 1000;
	position: absolute;
	left: -100%;
	width: 100%;
	box-sizing: border-box;
	top: 46px;
	background: #107154;
	padding: 20px 40px;
	max-width: 620px;
}
#greenpanel div.menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#greenpanel div.menu ul li {
	display: block;
}
#greenpanel div.menu ul li a {
	display: block;
	color: white;
	text-align: center;
	font-size: 18px;
	padding: 10px 30px;
	text-decoration: none;
}

#greenpanel .list {
	display: none;
	z-index: 1000;
	position: absolute;
	left: 0;
	right: 0;
	top: 2000px;
	background: #e9e9e9;
	border: 1px solid #dad9d9;
	border-top: 3px solid #3bae7c;
	padding: 15px;
	max-width: 620px;
}
#greenpanel .list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#greenpanel .list ul.border {
	padding-bottom: 15px;
	border-bottom: 1px solid #c1bfbf;
	margin-bottom: 15px;
}
#greenpanel .list ul li:not(:last-child) {
	margin-bottom: 10px;
}
#greenpanel .list .title {
	color: #9f9f9f;
	display: inline-block;
	margin-bottom: 10px;
}
#greenpanel .list ul a {
	color: #487164;
	text-decoration: none;
}
#greenpanel .list ul.green a {
	color: #3bae7c;
}
#greenpanel .list ul a:hover {
	color: #8c3b52;
}

#header {
	height: 93px;
	border-bottom: 5px solid #dad9d9;
	width: 100%;
	background: white;
	padding-top: 46px;
}
#header .logo {
	margin-left: 15px;
	float: left;
}
#header .t > span {
	display: table;
}
#header .t > span > span {
	display: table-row;
}
#header .t > span > span > span {
	display: table-cell;
	height: 93px;
	vertical-align: middle;
}
#header .makenews {
	float: right;
	margin-right: 15px;
	margin-top: -5px;
}
#header .makenews a {
	color: #77283e;
	border: 1px solid #77283e;
	border-radius: 30px;
	padding: 7px 17px;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}

#content .col {
	padding: 10px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: white;
}

#content .greenswitcher {
	margin-bottom: 5px;
}
#content .greenswitch {
	background: #13825f;
	width: 100%;
}
#content .greenswitch ul {
	padding: 0;
	margin: 0;
	display: block;
	overflow: hidden;
	text-align: center;
	border-bottom: 6px solid #13825f;
}
#content .greenswitch ul li {
	list-style: none;
	float: left;
	width: 50%;
	display: block;
}
#content .greenswitch ul li {
	background: #3bae7c;
}
#content .greenswitch ul li.selected {
	background: #13825f;
}
#content .greenswitch ul li a {
	display: block;
	font-size: 19px;
	color: white;
	padding: 13px 15px;
	text-decoration: none;
}

/*banners style begin*/
#mob-banner-header {
	width: 100%;
	max-width: 620px;
    padding-top: 46px;
}
.mobile_banner_header {
	width: 100%;
	max-width: 620px;
	padding-top: 46px;
}

.banner-in-articles-list{
    margin: 0 5px 10px 5px;
	text-align: center;
}
.banner-in-news-list *{
	text-align: center;
    width: 100%;
}
.banner-in-news-list a{
    margin: 0 !important;
}
#content .article-list ul li.banner-in-rubric{
    padding: 0;
}
.banner-in-rubric *{
    width: 100%;
	text-align: center;
}
div.banner-in-rubric {
	margin-bottom: 10px;
}
/*banners style end*/

#content {
	background: #eee;
}
#content .preview-block {
	margin: 0 5px 10px 5px;
}
#content .preview {
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
	background: white;
}
#content .preview > a {
	position: relative;
	display: block;
	text-decoration: none;
	color: black;
	height: 100%;
	box-sizing: border-box;
}
#content .preview > a .pad {
	padding: 0 15px 20px 15px;
}
#content .preview > a > img {
	position: relative;
	max-width: 100%;
}
#content .preview > a .rubric {
	position: absolute;
	left: 21px;
	top: 21px;
	padding: 7px 9px 8px 9px;
	color: white;
	background: #3bae7c;
	font-size: 16px;
	line-height: 15px;
	font-weight: normal;
	border-radius: 5px;
}
#content .preview > a .cmt {
	position: absolute;
	font-weight: normal;
	left: 21px;
	top: 70px;
	padding: 6px 7px 5px 7px;
	color: white;
	line-height: 15px;
	background: #343434;
	font-size: 13px;
	border-bottom: 1px solid rgba(52,52,52,0.7);
	border-radius: 5px;
}
#content .preview a .cdate {
	font-weight: normal;
	color: #c2c2c2;
	font-size: 13px;
	margin-bottom: 10px;
}
#content .preview a .cdate .rep_icon {
	margin-left: 7px;
}
#content .preview a .cdate .rep_icon img {
	position: relative;
	top: 3px;
}
#content .preview a .cmt:after {
	position: absolute;
	display: block;
	left: -5px;
	bottom: -5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 0;
	border-color: #343434 transparent transparent transparent;
}
#content .preview .content h2 {
	color: #13825f;
	margin: 12px 0 13px 0;
	font-size: 25px;
}
#content .preview:hover .content h2 {
	color: #8c3b52;
}
#content .preview .content {
	font-size: 15px;
}
#content .preview .content span {
	color: #464646;
}

#content .article-full .article-head.line {
	border-bottom: 1px solid #dad9d9;
	margin-bottom: 20px;
	padding-bottom: 20px; 
}
#content .article-full .article-head h1 {
	margin: 16px 0 15px 0;
	font-size: 23px;
}
#content .article-full .article-head .author {
	color: #c8c8c8;
	font-weight: bold;
	display: block;
	margin-top: 5px;
}
#content .article-full .article-head .cdate {
	color: #c8c8c8;
	margin-right: 20px;
}
#content .article-full .article-head .author span {
	color: #898989;
}
#content .article-full .article-head .rubric {
	background: #3bae7c;
	border-radius: 5px;
	display: inline-block;
	padding: 8px 10px 10px 10px;
	color: white;
	margin-bottom: 4px;
	margin-right: 0;
}
#content .article-full .article-head .rubric a {
	color: white;
	text-decoration: none;
}
#content .article-full .article-footer {
	margin-top: 30px;
}
#content .article-full .article-footer .tags {
	background: #c8c8c8;
	border-radius: 5px;
	display: inline-block;
	padding: 10px 10px 8px 10px;
	color: white;
	margin-right: 10px;
	text-decoration: none;
}

#content .article-full .photo {
	margin: 20px 0 20px 0;
	position: relative;
	left: -10px;
	width: calc(100% + 20px);
}
#content .article-full .photo img {
	max-width: 100%;
}
#content .article-full .photo .descr {
	padding: 10px 10px 0 10px;
	color: #a7a7a7;
	font-size: 13px;
}
#content .article-full .photo .descr a {
	color: #a7a7a7; 
}
#content .article-full blockquote {
  font-size: 15px;
  font-style: italic;
}

#content .article-full h1, #content .article-full h2, #content .article-full h3, #content .article-full h4, #content .article-full h5, #content .article-full h6 {
	color: #13825f;
	line-height: 1.15em;
}
#content .article-full .add_info {
	margin: 30px 0;
	font-size: 16px;
}
#content .article-full .add_info.districts {
	color: #838383;
}
#content .article-full .add_info.districts a {
	color: #3bae7c;
}


#content .article-photo {
	display: block;
	position: relative;
	left: -10px;
	width: calc(100% + 20px);
	font-size: 13px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#content .article-photo img {
	max-width: 100%;
}
#content .article-photo .description {
	display: inline-block;
	padding: 10px 10px 0 10px;
	color: #a7a7a7;
	font-size: 13px;
}


#content .article-video {
	display: block;
	position: relative;
	left: -10px;
	width: calc(100% + 20px);
	font-size: 14px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#content .article-video img {
	max-width: 100%;
}
#content .article-video video {
	max-width: 100%;
}
#content .article-video .description {
	display: inline-block;
	padding: 10px 10px 0 10px;
	color: #a7a7a7;
	font-size: 13px;
}
#content .article-video .notice {
	position: absolute;
	top: 110px;
	right: 120px;
	width: 300px;
	padding: 20px;
	font-size: 15px;
	line-height: 1.3em;
	color: #fff;
	background: #13825f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


#content .youtube-video {
	position: relative;
	left: -10px;
	width: calc(100% + 20px);
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d8d8d8;
    min-height: 400px;
}
#content .youtube-video > div {
	width: 100%;
	position: relative;
	padding-top: 56.25%;
}
#content .youtube-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
#content .youtube-video .description {
	display: inline-block;
	padding: 10px 10px 0 10px;
	color: #a7a7a7;
	font-size: 13px;
}


#content .article-audio {
	display: block;
	font-size: 14px;
	position: relative;
	left: -10px;
	width: calc(100% + 20px);
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#content .article-audio .player {
	padding: 0 20px;
}
#content .article-audio .name {
	font-weight: bold;
}
#content .article-audio audio {
	width: 100%;
	box-sizing: border-box;
}
#content .article-audio .description {
	display: inline-block;
	padding: 10px 10px 0 10px;
	color: #a7a7a7;
	font-size: 13px;
}

#content .photoreport {
	position: relative;
	left: -10px;
	width: calc(100% + 20px);
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d8d8d8;
}
#content .photoreport img {
	max-width: 100%;
}
#content .photoreport ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
}
#content .photoreport ul li {
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 3px;
}
#content .photoreport .description {
	display: inline-block;
	padding: 10px 10px 0 10px;
	color: #a7a7a7;
	font-size: 13px;
}

#content #short-news-load, #content .load_more_news_button {
	text-align: center;
	margin: 30px auto 35px auto;
	display: block;
	width: 240px;
	border: 1px solid #13825f;
	color: #13825f;
	padding: 13px 0 14px 0;
	border-radius: 20px;
	text-decoration: none;
	font-size: 13px;
}

#content .newslist {
	padding: 0;
	margin: -5px 0 0 0;
	list-style: none;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	background: white;
}
#content .newslist li {
	font-size: 15px;
	overflow: hidden;
}
#content .newslist li a {
	display: block;
	margin: 0 10px 0 20px;
	padding: 15px 0;
	text-decoration: none;
	border-bottom: 1px solid #d8d8d8;
	color:#13825f;
}
#content .newslist li:last-child a {
	border-bottom: none;
}
#content .newslist li a:hover {
	color: #8c3b52;
}
#content .newslist li a span.cdate {
	font-size: 12px;
	color: #a7a7a7;
	display: block;
	margin-top: 10px;
	position: relative;
}
#content .newslist li a span.cdate .rep_icon {
	margin-left: 7px;
}
#content .newslist li a span.cdate .rep_icon img {
	position: relative;
	top: 2px;
}

#content .rubric-head h3 {
  color: #3bae7c;
  font-weight: normal;
  margin: 20px 0 20px 10px;
  font-size: 28px;
}
#content .rubric-head h3.nol {
	margin-left: 0;
}


#content .article-list ul {
  padding: 0;
  margin: 0;
}
#content .article-list ul li {
  border: 1px solid #c2c2c2;
  background: white;
  margin-bottom: 10px;
  position: relative;
  list-style: none;
  display: block;
  clear: both;
  width: 100%;
  overflow: hidden;
  padding: 15px;
  box-sizing: border-box;
}
#content .article-list ul li .title {
  display: inline-block;
  font-size: 22px;
  margin-bottom: 15px;
}
#content .article-list ul li p {
  font-size: 14px;
  line-height: 17px;
  margin: 0;
}
#content .article-list ul li a {
  text-decoration: none;
}
#content .article-list ul li .cdate {
  color: #999;
  display: block;
  font-size: 14px;
  margin-bottom: 10px;
}
#content .article-list ul li .cdate .rep_icon {
  margin-left: 7px;
}
#content .article-list ul li .cdate .rep_icon img {
  position: relative;
  top: 2px;
}

#content .search-form input {
    -webkit-appearance: none;
    -webkit-border-radius:0;
}
#content .search-form {
	background: #d4d4d4;
	padding: 25px 15px;
}
#content .search-form .input-line {
	margin-bottom: 10px;
}
#content .search-form .input-line input[type=text] {
	width: calc(100% - 90px);
	box-sizing: border-box;
	padding: 7px 10px;
	font-size: 16px;
	outline: none;
	display: inline;
	border: none;
	float: left;
	vertical-align: top;
}
#content .search-form .input-line input[type=submit] {
	vertical-align: top;
	background: #3cae7b;
	display: inline;
	color: white;
	border: none;
	width: 90px;
	box-sizing: border-box;
	font-size: 16px;
	outline: none;
	padding: 7px 0 7px 0;
}
#content .search-form .period {
	margin-bottom: 10px;
	text-align: right;
}
#content .search-form .period .from {
	margin-bottom: 10px;
}
#content .search-form .period input.datepicker {
	font-size: 14px;
	border: none;
	padding: 4px 7px;
	color: #737373;
}
#content .search-form .period input.datepicker + img {
	position: relative;
	top: 4px;
	margin-left: 10px;
}
#content .search-form .period > div > span, #content .search-form .sort-order span.h {
	font-size: 15px;
	color: #737373;
	font-weight: bold;
	display: inline-block;
	margin-right: 15px;
}
#content .search-form .sort-order {
	text-align: right;
}
#content .search-form .sort-order span.links {
	width: 178px;
	display: inline-block;
}
#content .search-form .sort-order b {
	color: #8b3c52;
	font-weight: bold;
}
#content .search-results {
	background: white;
	padding: 15px;
}
#content .search-results .no-res {
	font-weight: bold;
	margin-left: 10px;
}
#content .search-results ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#content .search-results ul li {
	margin-bottom: 30px;
    /*margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #c1c1c1;*/
    /*border-top: 1px solid #c1c1c1;*/
}
#content .search-results ul li .head {
	margin-bottom: 10px;
}
#content .search-results ul li .head .rubric {
	background: #3bae7c;
	border-radius: 5px;
	display: inline-block;
	padding: 8px 10px 10px 10px;
	color: white;
	margin-bottom: 4px;
	margin-right: 5px;
}
#content .search-results ul li .head .rubric a {
	color: white;
	text-decoration: none;
}
#content .search-results ul li .head .cdate {
	color: #3c3c3c;
	font-size: 13px;
}
#content .search-results ul li .title {
	color: #138261;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
}
#content .search-results ul li p {
	color: #454545;
	margin: 0;
}

.pager_container {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.pager_container > span {
	display: table-cell;
	text-align: center;
}
.pager_container a {
	display: inline-block;
	text-decoration:none;
	height:17px;
	text-align:center;
	padding:5px 7px;
	border-radius: 5px;
	color: white;
	background: #3bae7c;
	border: 1px solid #3bae7c;
}
.pager_container a.active {
	color: #3bae7c;
	border: 1px solid #3bae7c;
	background: white;
}

#content .common-form .field-block {
  margin-bottom: 25px;
}
#content .common-form .field-block label {
  display: block;
  margin-bottom: 5px;
  color: #666;
  font-weight: bold;
}
#content .common-form .field-block label sup {
  color: red;
  position: relative;
  top: 3px;
  font-size: 17px;
}
#content .common-form .field-block .styled-select {
   background: white;
   height: 30px;
   overflow: hidden;
   width: 200px;
   border: 1px solid #c2c2c2;
   display: inline-block;
   margin-right: 20px;
   position: relative;
}
#content .common-form .field-block .styled-select select {
   background: transparent;
   outline: none;
   border: none;
   font-size: 14px;
   height: 32px;
   padding: 5px;
   width: 268px;
}
#content .common-form .field-block .styled-select::after {
  position: absolute;
  content: "";
  right: 10px;
  top: 13px;
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #e5e5e5;
}
#content .common-form .field-block input[type=text], #content .common-form .field-block input[type=password] {
  border: 1px solid #c2c2c2;
  outline: none;
  padding: 7px 10px;
  font-size: 13px;
  width: 100%;
  display: block;
  box-sizing: border-box;
  -webkit-appearance: none;
  -webkit-border-radius:0;
}
#content .common-form .field-block input[type=text].small, #content .common-form .field-block input[type=password].small {
  width: 120px;
}
#content .common-form .field-block textarea {
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #c2c2c2;
  outline: none;
  padding: 10px;
  margin: 0 0 0 0;
  font-size: 13px;
  -webkit-appearance: none;
  -webkit-border-radius:0;
}

#content .common-form .submit-button {
  background: #8c3b52;
  color: white;
  border: none;
  font-size: 16px;
  outline: none;
  padding: 13px 30px;
}
#content .common-form .submit-button.small {
  font-size: 14px;
  outline: none;
  position: relative;
  top: 1px;
  padding: 7px 15px 6px 15px;
}



footer {
	background: #13825f;
	color: white;
	padding: 20px 35px;
}
footer a {
	color: white;
	text-decoration: none;
}
footer ul.links {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	list-style: none;
	border-bottom: 1px solid #036747;
}
footer ul.links li {
	display: inline-block;
	width: 32.1%;
}
footer ul.links li:nth-child(2) {
	text-align: center;
}
footer ul.links li:nth-child(3) {
	text-align: right;
}
footer .text {
	font-size: 12px;
}
footer .cntrs {
	margin-top: 10px;
	text-align: center;
}
footer .f18{
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1QzMzQTE0QkUwMkUxMUU2QkUwMkM0RDExNjQ2NjAyMyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1QzMzQTE0Q0UwMkUxMUU2QkUwMkM0RDExNjQ2NjAyMyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjVDMzNBMTQ5RTAyRTExRTZCRTAyQzREMTE2NDY2MDIzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVDMzNBMTRBRTAyRTExRTZCRTAyQzREMTE2NDY2MDIzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+D0NA7wAAAaxJREFUeNpi/P//PwMWIA/EEUDsBcQqQCwCxG+A+C4QbwXiFUD8EEMXyDAkzAXEE4D413/8ACQ/Eaoerh/ZIFEgPvefNHAOqg/FMDYgPvGfPADSx45sWP9/ygBIPwMjkJCDBiwLA/ngDxCrMgGJJJBBX3/+YJi0ezWDz/Qaht1XTsFVgcREmhPAuGjVVFyGgRySCDLMBcSr3TiX4eOPrwwn3jyBq7j/6hlD04mtDMsDsxgOJNQyLLp5muHE7StguVef3oMtuPL4Lky5K8gwJRCrLyybId3eH8U6bg5ODCfwYBGDAnWQ84RxyYrxCTLkGzgwRK6fBub7yGky6Mgqg10EAw4LmsH0tfx+IVBMPoNFycuP7/4LN8X/33X5JJh/+dEdMB9Eg+SMe/LgcjC1IDkoeMsEjUms4MuP7xhin398w6X8Bgs0r9lgk7VQ1WGIUzeFewXkTXddC3gQvKldgKx8MyidyQIZt4CYg4J09hOWzh4D8WQGysAksDnQ7MROYd7koEapcR5bqYFcnoHKqd8EDAHJT0IvzxhxlLQK0JLWG4iVcZS0D9A1AQQYAN4+iauTwFigAAAAAElFTkSuQmCC') no-repeat left top;
  margin-right: 30px;
  margin-bottom: 20px;
  display: block;
  text-indent: -9999px;
  width: 19px;
  height: 19px;
}

#header .h18{
    float: left;
    width: 72px;
    margin-top: 32px;
    font-size: 1.25em;
    color: #13825f;
    margin-left: 5px;
}

/** Стиль для выделения текущего района в мобильной версии сайта  */
.dropdown_current_district_mobile {
    color: darkred !important;
}

/** стиль для выделения блока noindex */
noindex {
	display: block;
	background-color: rgba(19, 130, 95, 0.1);
}

